agosto 16, 2022

Diario el Analísta

Mundo de las noticias en español

¡Actualizar ahora! WhatsApp ya no es compatible con iOS 10 e iOS 11 en el iPhone

No es raro que las versiones de los sistemas operativos compatibles con WhatsApp tengan limitaciones. Este servicio es necesario para garantizar que se brinden las mejores funciones a los usuarios.

Con el final del soporte para algunos de los sistemas de Apple, parece que se está realizando una nueva revisión. En riesgo está iOS 10 e iOS 11, que pronto dejarán de ser compatibles, por lo que los usuarios deberán actualizar su iPhone.


Si bien este es un servicio con características actuales y siempre mejoradas, WhatsApp busca mantener el legado de los sistemas y dispositivos más antiguos. De esta forma, garantiza la compatibilidad necesaria para todos aquellos que se mantienen con smartphones recientemente inexistentes.

Por supuesto, esta compatibilidad no es permanente y, en algunos casos, es posible que este servicio deba eliminar algún soporte. Este es el caso va a pasar, Con algunos ajustes de Apple. iOS 10 e iOS 11 ya no son compatibles.

Actualiza a la última versión de iOS para seguir usando WhatsApp

WhatsApp ya no admitirá esta versión de iOS después del 24 de octubre de 2022. Para obtener la última versión de iOS, vaya a Configuración> General y toque Actualización de software.

de acuerdo a lo que En la página de soporte WhatsApp Este cambio se producirá el 24 de octubre de este año. A partir de ese momento, cualquier iPhone con una de estas versiones dejará de funcionar WhatsApp o algunas funciones seguirán este camino.

WhatsApp iOS 10 iOS 11 Soporte para iPhone

Los usuarios que se encuentren en esta situación ya están recibiendo notificaciones para advertirles de esta situación. Se recomienda actualizar a iOS 12 o posterior. En términos de soporte, este cambio afectará a dos modelos de iPhone que todavía están en uso.

Estos son los únicos dispositivos que se verán directamente afectados y el resto tendrá la oportunidad de actualizarse a una versión más nueva. En comparación, en Android, solo se requiere la versión 4.1 o superior.

READ  Las tarjetas muestran cómo se verá el nuevo teléfono inteligente de gama alta Xiaomi 12 Pro